const { getRides } = require('../../controllers/members/rides');
const { memberAuth } = require('../../middlewares');

const router = require('express').Router();

router.get('/', memberAuth, getRides);

module.exports = router;
